Commit dd1ed8f6 authored by Ole Streicher's avatar Ole Streicher

Update standards version to 3.9.6. No changes needed.

parent 8570bc82
......@@ -2,6 +2,7 @@ fitsverify (4.17-2) UNRELEASED; urgency=low
* build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761707
* Update uploader e-mail
* Update standards version to 3.9.6. No changes needed.
-- Ole Streicher <olebole@debian.org> Tue, 16 Sep 2014 14:17:38 +0200
......
......@@ -5,7 +5,7 @@ Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
libcfitsio-dev
Standards-Version: 3.9.5
Standards-Version: 3.9.6
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/fitsverify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/fitsverify.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment